@import "normalize.css";
body * {
  box-sizing: border-box;
}
.lam-header__top {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1000px) {
  .lam-header__top {
    padding: 0 15px;
  }
}
.lam-header__top__nav {
  display: flex;
  width: 600px;
}
.lam-header__top__nav__unit {
  justify-content: center;
  line-height: 13px;
  padding: 20px 0;
  text-decoration: none;
  font-size: 93%;
  font-weight: 300;
  color: #000;
}
.lam-header__top__nav__unit:hover {
  color: #00adef;
  text-decoration: underline;
}
.lam-header__top__nav__unit__about {
  display: flex;
  flex-grow: 2;
  justify-content: flex-start;
}
.lam-header__top__nav__unit__container {
  display: flex;
  justify-content: space-around;
  padding: 0 15px;
  flex-grow: 4;
}
.lam-header__top__nav__unit__separator {
  height: 9px;
  width: 1px;
  background-color: #e6e6e6;
  margin: 23px 0;
}
.lam-header__bottom {
  min-height: 110px;
  height: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
}
@media (max-width: 1000px) {
  .lam-header__bottom {
    padding: 0 15px;
  }
}
.lam-header__bottom__logo {
  width: 15%;
  min-width: 100px;
  height: 70px;
  margin: auto 0;
  background-size: 100%;
  display: inline-block;
  background: url("img/lam-color.svg") no-repeat;
  background-size: contain;
  background-position: center center;
}
@media (max-width: 905px) {
  .lam-header__bottom__logo {
    width: 19%;
  }
}
.lam-header__bottom__info {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 25px;
  width: 27%;
}
.lam-header__bottom__info__primary {
  font-weight: 300;
  font-size: 120%;
}
@media (max-width: 905px) {
  .lam-header__bottom__info__primary {
    font-size: 110%;
  }
}
.lam-header__bottom__info__secondary {
  font-weight: 300;
  font-size: 93%;
}
.lam-header__bottom__communication {
  display: flex;
  flex-direction: row;
}
.lam-header__bottom__communication__info {
  width: 50%;
  margin: 20px 20px;
  line-height: 25px;
}
@media (max-width: 905px) {
  .lam-header__bottom__communication__info {
    width: 42%;
  }
}
.lam-header__bottom__communication__info__phoneNumber {
  font-size: 134%;
}
@media (max-width: 905px) {
  .lam-header__bottom__communication__info__phoneNumber {
    font-size: 120%;
  }
}
.lam-header__bottom__communication__info__phoneNumber__code {
  font-weight: 300;
  color: #a0a0a0;
}
.lam-header__bottom__communication__info__phoneNumber__number {
  font-weight: 500;
}
.lam-header__bottom__communication__info__workingHours {
  font-size: 93%;
  font-weight: 300;
}
@media (max-width: 905px) {
  .lam-header__bottom__communication__info__workingHours {
    line-height: 20px;
    font-size: 100%;
  }
}
.lam-header__bottom__communication__info__information {
  font-size: 93%;
  font-weight: 300;
  color: #00adef;
  text-decoration: none;
}
.lam-header__bottom__communication__info__information:hover {
  text-decoration: underline;
}
.lam-header__bottom__communication__contact {
  padding: 20px 10px;
  width: 22%;
  margin-left: 20px;
}
.lam-header__bottom__communication__contact__mail {
  color: #00adef;
  text-decoration: none;
}
.lam-header__bottom__communication__contact__mail:hover {
  text-decoration: underline;
}
.lam-header__bottom__communication__contact__socialNetwork {
  height: 40px;
  width: 190px;
  background-color: #fff;
  border-radius: 3px;
  display: flex;
  align-items: center;
  margin: 20px 0;
}
.lam-header__bottom__communication__contact__socialNetwork__icon {
  content: '';
  height: 20px;
  width: 20px;
  background-size: contain;
  background: url("img/fb.svg") no-repeat center bottom;
  display: inline-block;
  margin: 10px 20px;
}
.lam-header__bottom__communication__contact__socialNetwork__network {
  display: inline-block;
  cursor: pointer;
}
.lam-header__bottom__separator {
  height: 40px;
  width: 1px;
  background-color: #e6e6e6;
  margin: 35px 0;
}
.lam-header__image {
  max-width: 1000px;
  width: 100%;
  height: 400px;
  background: url("img/lam-header.jpg") no-repeat;
  background-size: contain;
  margin: 20px auto;
}
@media (max-width: 880px) {
  .lam-header__image {
    height: 340px;
  }
}
@media (max-width: 620px) {
  .lam-header__image {
    height: 200px;
  }
}
@media (max-width: 768px) {
  .lam-header__top {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
  }
  .lam-header__top__nav {
    display: flex;
    width: 600px;
  }
  .lam-header__top__nav__unit {
    justify-content: center;
    line-height: 13px;
    padding: 20px 0;
    text-decoration: none;
    font-size: 93%;
    font-weight: 300;
    color: #000;
  }
  .lam-header__top__nav__unit:hover {
    color: #00adef;
    text-decoration: underline;
  }
  .lam-header__top__nav__unit__about {
    display: flex;
    flex-grow: 2;
    justify-content: flex-start;
  }
  .lam-header__top__nav__unit__container {
    display: flex;
    justify-content: space-around;
    padding: 0 15px;
    flex-grow: 4;
  }
  .lam-header__top__nav__unit__separator {
    height: 9px;
    width: 1px;
    background-color: #e6e6e6;
    margin: 23px 0;
  }
  .lam-header__bottom {
    min-height: 110px;
    height: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    padding: 0 20px;
  }
  .lam-header__bottom__logo {
    width: 25%;
    min-width: 100px;
    height: 70px;
    margin: auto 0;
    background-size: 100%;
    display: inline-block;
    background: url("img/lam-color.svg") no-repeat;
    background-size: contain;
    background-position: center center;
  }
  .lam-header__bottom__info {
    display: flex;
    flex-wrap: wrap;
    width: 26%;
  }
  .lam-header__bottom__info__primary {
    font-weight: 300;
    font-size: 95%;
  }
  .lam-header__bottom__info__secondary {
    font-weight: 300;
    font-size: 80%;
  }
  .lam-header__bottom__communication {
    display: flex;
    flex-direction: row;
  }
  .lam-header__bottom__communication__info {
    width: 40%;
    line-height: 18px;
  }
  .lam-header__bottom__communication__info__phoneNumber {
    font-size: 110%;
  }
  .lam-header__bottom__communication__info__phoneNumber__code {
    font-weight: 300;
    color: #a0a0a0;
  }
  .lam-header__bottom__communication__info__phoneNumber__number {
    font-weight: 500;
  }
  .lam-header__bottom__communication__info__workingHours {
    font-size: 92%;
    font-weight: 300;
  }
  .lam-header__bottom__communication__info__information {
    font-size: 87%;
    font-weight: 300;
    color: #00adef;
    text-decoration: none;
  }
  .lam-header__bottom__communication__info__information:hover {
    text-decoration: underline;
  }
  .lam-header__bottom__communication__contact {
    padding: 20px 10px;
    width: 22%;
    margin-left: 10px;
  }
  .lam-header__bottom__communication__contact__mail {
    color: #00adef;
    text-decoration: none;
    font-size: 87%;
  }
  .lam-header__bottom__communication__contact__mail:hover {
    text-decoration: underline;
  }
  .lam-header__bottom__communication__contact__socialNetwork {
    height: 40px;
    width: 170px;
    background-color: #fff;
    border-radius: 3px;
    display: flex;
    align-items: center;
  }
  .lam-header__bottom__communication__contact__socialNetwork__icon {
    content: '';
    height: 20px;
    width: 20px;
    background-size: contain;
    background: url("img/fb.svg") no-repeat center bottom;
    display: inline-block;
    margin: 10px 10px;
  }
  .lam-header__bottom__communication__contact__socialNetwork__network {
    font-size: 87%;
  }
  .lam-header__bottom__separator {
    height: 40px;
    width: 1px;
    background-color: #e6e6e6;
    margin: 35px 0;
  }
  .lam-header__image {
    max-width: 1000px;
    width: 100%;
    height: 300px;
    background: url("img/lam-header.jpg") no-repeat;
    background-size: cover;
    margin: 20px auto;
  }
}
@media (max-width: 720px) {
  .lam-header__bottom {
    flex-wrap: wrap;
  }
  .lam-header__bottom__logo {
    margin: 20px;
  }
  .lam-header__bottom__info {
    padding: 10px;
    margin-top: 10px;
    width: 65%;
  }
  .lam-header__bottom__info__primary {
    font-size: 120%;
  }
  .lam-header__bottom__info__secondary {
    font-size: 95%;
  }
  .lam-header__bottom__communication__info {
    width: 65%;
    line-height: 30px;
    font-size: 120%;
  }
  .lam-header__bottom__communication__contact__mail {
    font-size: 110%;
  }
  .lam-header__bottom__communication__contact__socialNetwork {
    width: 190px;
  }
  .lam-header__bottom__communication__contact__socialNetwork__network {
    font-size: 110%;
  }
  .lam-header__bottom__separator {
    display: none;
  }
}
@media (max-width: 620px) {
  .lam-header__top {
    display: none;
  }
  .lam-header__bottom {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    padding: 0 10px;
  }
  .lam-header__bottom__logo {
    width: 37%;
    margin-top: 15px;
  }
  .lam-header__bottom__info {
    padding: 10px 0 0 10px;
    width: 51%;
  }
  .lam-header__bottom__info__primary {
    font-size: 100%;
  }
  .lam-header__bottom__communication {
    display: flex;
    flex-direction: column;
  }
  .lam-header__bottom__communication__info {
    margin: 20px auto 10px;
    width: 100%;
  }
  .lam-header__bottom__communication__contact {
    margin: 0;
    padding: 0;
  }
  .lam-header__bottom__communication__contact__socialNetwork {
    margin: 10px 0;
  }
  .lam-header__bottom__separator {
    display: none;
  }
  .lam-header__image {
    margin: 0;
    height: 240px;
  }
}
@media (max-width: 768px) and (max-width: 700px) {
  __image {
    height: 270px;
  }
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}
.lam-langVersion {
  white-space: pre;
  min-width: 140px;
  min-height: 20px;
  font-size: 93%;
  font-weight: 300;
  margin: auto 0;
  text-decoration: none;
  color: #000;
}
.lam-langVersion:hover {
  color: #00adef;
}
.lam-langVersion:before {
  content: '';
  height: 10px;
  width: 15px;
  background: url("img/ua-flag.svg") no-repeat center bottom;
  display: inline-block;
  padding-right: 15px;
}
.lam-container {
  width: 100%;
  background-color: rgba(230,230,230,0.25);
}
.lam-block {
  width: 100%;
  background-color: #00a652;
}
.lam-footer {
  min-height: 70px;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.lam-footer__logo {
  height: 40px;
  width: 8%;
  background: url("img/lam-grey.svg") no-repeat;
  background-size: 100%;
  display: inline-block;
  margin: 15px 0;
}
@media (max-width: 1000px) {
  .lam-footer__logo {
    margin-left: 15px;
  }
}
.lam-footer__copyrightBlock {
  margin: auto 30px;
  width: 40%;
}
.lam-footer__copyrightBlock__copyright {
  font-size: 93%;
  font-weight: 300;
  line-height: 20px;
}
.lam-footer__copyrightBlock__content {
  font-size: 87%;
  font-weight: 300;
  color: #a0a0a0;
  line-height: 20px;
}
.lam-footer__mjolnirBlock {
  width: 20%;
  display: flex;
  align-items: center;
}
.lam-footer__mjolnirBlock__logo {
  display: inline-block;
  height: 35px;
  width: 40px;
  background: url("img/Mj-01.png") no-repeat;
  background-size: 100%;
  margin: 10px 10px;
}
.lam-footer__mjolnirBlock__content {
  display: block;
  font-size: 89%;
  font-weight: 300;
  line-height: 20px;
}
.lam-footer__mjolnirBlock__content__name {
  text-decoration: none;
  color: #000;
}
.lam-footer__mjolnirBlock__content__name:hover {
  text-decoration: underline;
  color: #00adef;
}
.lam-langVersionWrapper {
  width: 23%;
  margin: 30px 0;
}
@media (max-width: 768px) {
  .lam-footer {
    min-height: 70px;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding: 0 10px;
  }
  .lam-footer__logo {
    height: 40px;
    width: 10%;
    background: url("img/lam-grey.svg") no-repeat;
    background-size: 100%;
    display: inline-block;
    margin: 15px 0;
  }
  .lam-footer__copyrightBlock {
    margin: 15px 20px;
    width: 36%;
  }
  .lam-footer__copyrightBlock__copyright {
    font-size: 87%;
    font-weight: 300;
    line-height: 20px;
  }
  .lam-footer__copyrightBlock__content {
    font-size: 83%;
    font-weight: 300;
    color: #a0a0a0;
    line-height: 20px;
  }
  .lam-footer__mjolnirBlock {
    margin-top: -10px;
    width: 27%;
    display: flex;
    align-items: center;
  }
  .lam-footer__mjolnirBlock__logo {
    display: inline-block;
    height: 35px;
    width: 40px;
    background: url("img/Mj-01.png") no-repeat;
    background-size: 100%;
    margin: 10px 10px;
  }
  .lam-footer__mjolnirBlock__content {
    display: block;
    font-size: 80%;
    font-weight: 300;
    line-height: 20px;
  }
  .lam-footer__mjolnirBlock__content__name {
    text-decoration: none;
    color: #000;
  }
  .lam-footer__mjolnirBlock__content__name:hover {
    text-decoration: underline;
    color: #00adef;
  }
  .lam-langVersionWrapper {
    width: 21%;
    margin-top: 35px;
    font-size: 83%;
  }
}
@media (max-width: 425px) {
  .lam-footer__logo {
    width: 22%;
    height: 55px;
  }
  .lam-footer__copyrightBlock {
    width: 70%;
    margin: 20px 0 0 20px;
  }
  .lam-footer__mjolnirBlock {
    width: 50%;
  }
  .lam-langVersionWrapper {
    width: 45%;
    margin-top: 15px;
    font-size: 83%;
  }
}
.lam-helpBlock {
  width: 100%;
  margin: 0 auto;
  padding: 50px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.lam-helpBlock__title {
  color: #fff;
  font-size: 162%;
  font-weight: 300;
  margin-bottom: 40px;
}
.lam-helpBlock__form {
  max-width: 780px;
  width: 100%;
  height: 100%;
  padding: 0 20px;
}
.lam-helpBlock__form__inputWrapper__top {
  display: flex;
  justify-content: space-between;
}
.lam-helpBlock__form__inputWrapper__bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.lam-helpBlock__form__input {
  height: 50px;
  border-radius: 3px;
  border: none;
  padding-left: 10px;
}
.lam-helpBlock__form__input._question {
  width: 100%;
  margin: 20px auto;
}
.lam-helpBlock__form__input._button {
  min-width: 250px;
  padding: 0 40px;
  background-color: #fff;
  font-size: 114%;
  cursor: pointer;
  transition: background-color 0.5s;
}
.lam-helpBlock__form__input._button:hover {
  background-color: #e6e6e6;
  transition: background-color 0.5s;
}
.lam-helpBlock__form__inputWrapper__top input {
  width: calc((100% - 30px) / 3);
}
@media (max-width: 425px) {
  .lam-helpBlock__form__inputWrapper__top {
    flex-direction: column;
  }
  .lam-helpBlock__form__input._question {
    margin: 0;
  }
  .lam-helpBlock__form__input._button {
    width: 100%;
    margin-top: 20px;
  }
  .lam-helpBlock__form__inputWrapper__top input {
    width: 100%;
    margin-bottom: 10px;
  }
}
.lam-innovation {
  min-height: 580px;
}
.lam-innovation__title {
  font-size: 121%;
  font-weight: 300;
  padding: 20px 0;
  text-align: center;
}
.lam-innovation__products {
  display: flex;
  justify-content: space-around;
  max-width: 1000px;
  margin: 0 auto;
}
.lam-innovation__products__product {
  width: 21%;
}
.lam-innovation__products__product__title {
  font-size: 107%;
  font-weight: 800;
  text-align: center;
  width: 160px;
  margin: 40px auto 0;
  min-height: 60px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.lam-innovation__products__product__image {
  height: 120px;
  width: 120px;
  border-radius: 60px;
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 20px auto;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}
.lam-innovation__products__product__image._1 {
  background-size: 148px;
  background: url("img/det3.png") center;
}
.lam-innovation__products__product__image._2 {
  background-size: 148px;
  background: url("img/det2.png") center;
}
.lam-innovation__products__product__image._3 {
  background-size: 148px;
  background: url("img/det1.png") center;
}
.lam-innovation__products__product__description {
  text-align: center;
  line-height: 20px;
  font-weight: 300;
  font-size: 93%;
}
@media (max-width: 768px) {
  .lam-innovation {
    min-height: 580px;
  }
  .lam-innovation__title {
    font-size: 121%;
    font-weight: 300;
    padding: 20px 0;
    text-align: center;
  }
  .lam-innovation__products {
    display: flex;
    justify-content: space-around;
    max-width: 1000px;
    margin: 0 auto;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .lam-innovation__products__product {
    width: 40%;
    margin: 0 auto 40px;
  }
  .lam-innovation__products__product__title {
    font-size: 107%;
    font-weight: 800;
    text-align: center;
    width: 160px;
    margin: 0 auto 10px;
    min-height: 60px;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .lam-innovation__products__product__image {
    height: 120px;
    width: 120px;
    border-radius: 60px;
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 10px auto;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  }
  .lam-innovation__products__product__image._1 {
    background-size: 148px;
    background: url("img/det3.png") center;
  }
  .lam-innovation__products__product__image._2 {
    background-size: 148px;
    background: url("img/det2.png") center;
  }
  .lam-innovation__products__product__image._3 {
    background-size: 148px;
    background: url("img/det1.png") center;
  }
  .lam-innovation__products__product__description {
    text-align: center;
    line-height: 20px;
    font-weight: 300;
    font-size: 93%;
  }
}
@media (max-width: 768px) {
  .lam-innovation__products__product {
    width: 70%;
  }
}
.lam-content {
  margin: 0 auto;
}
.lam-content__unit {
  max-width: 1000px;
  margin: 30px auto;
  display: flex;
}
.lam-content__unit__primaryBlock {
  width: 64%;
  height: 320px;
  display: flex;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}
.lam-content__unit__primaryBlock__image {
  height: 320px;
  width: 360px;
  margin: auto;
  background-position: center;
}
.lam-content__unit__primaryBlock__image._1 {
  background-image: url("img/Untitled-8-03.png");
  background-repeat: no-repeat;
}
.lam-content__unit__primaryBlock__image._2 {
  background-image: url("img/Untitled-8-02.png");
  background-repeat: no-repeat;
}
.lam-content__unit__primaryBlock__image._3 {
  background-image: url("img/Untitled-8-01.png");
  background-repeat: no-repeat;
}
.lam-content__unit__primaryBlock__description {
  width: 260px;
}
.lam-content__unit__primaryBlock__description__title {
  margin-top: 35px;
  font-size: 213%;
  font-weight: 700;
}
.lam-content__unit__primaryBlock__description__subtitle {
  color: #a0a0a0;
  font-size: 93%;
  font-weight: 300;
  margin: 10px auto;
}
.lam-content__unit__primaryBlock__description__content {
  width: 210px;
  font-size: 93%;
  line-height: 20px;
  margin: 15px 0;
}
.lam-content__unit__primaryBlock__description__footer {
  display: flex;
  justify-content: space-between;
  width: 220px;
}
.lam-content__unit__primaryBlock__description__footer__transition {
  height: 32px;
  width: 32px;
  border-radius: 16px;
  border: 1px solid rgba(0,173,239,0.2);
  background: url("img/ar.svg") no-repeat center center;
  background-size: 14px 12px;
  transition: background-color 0.5s;
  cursor: pointer;
}
.lam-content__unit__primaryBlock__description__footer__transition:hover {
  background-color: rgba(0,173,239,0.2);
  transition: background-color 0.5s;
}
.lam-content__unit__secondaryBlock {
  width: 36%;
  padding: 45px 70px;
}
.lam-content__unit__secondaryBlock__title {
  font-size: 121%;
  line-height: 30px;
  font-weight: 300;
}
.lam-content__unit__secondaryBlock__content {
  margin-top: 30px;
  line-height: 25px;
  width: 230px;
}
.lam-content__unit__secondaryBlock._anotherBlock {
  background-color: #ffd321;
  padding: 35px 40px;
}
.lam-content__unit__secondaryBlock__service {
  display: inline-block;
  margin-top: 35px;
  text-decoration: none;
  color: #00adef;
}
.lam-content__unit__secondaryBlock__service:hover {
  text-decoration: underline;
}
@media (max-width: 768px) {
  .lam-content__unit {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .lam-content__unit._reverse {
    display: flex;
    flex-wrap: wrap;
  }
  .lam-content__unit__primaryBlock {
    margin: 0 auto;
    width: 80%;
    order: 2;
  }
  .lam-content__unit__primaryBlock__image {
    background-size: contain;
  }
  .lam-content__unit__primaryBlock__image._3 {
    background-size: cover;
  }
  .lam-content__unit__primaryBlock__description {
    padding: 30px 10px;
    order: 1;
  }
  .lam-content__unit__primaryBlock__description__title {
    margin-top: 5px;
    font-size: 190%;
  }
  .lam-content__unit__secondaryBlock {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 0;
  }
  .lam-content__unit__secondaryBlock__title {
    margin: 0 auto;
    font-size: 100%;
    line-height: 20px;
    width: 80%;
    text-align: center;
  }
  .lam-content__unit__secondaryBlock__content {
    line-height: 20px;
    font-size: 93%;
    width: 47%;
    margin: 15px auto;
    text-align: center;
  }
}
@media (max-width: 620px) {
  .lam-content__unit__primaryBlock {
    min-height: 580px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .lam-content__unit__primaryBlock__image {
    width: 100%;
    height: 250px;
    background-size: contain;
    background-position: top;
  }
  .lam-content__unit__primaryBlock__image._3 {
    background-size: contain;
  }
  .lam-content__unit__primaryBlock__description {
    padding-left: 30px;
    margin: 0 auto;
  }
  .lam-content__unit__primaryBlock__description__content {
    margin: 15px auto;
    padding: 0;
  }
  .lam-content__unit__primaryBlock__description__footer {
    width: 200px;
  }
  .lam-content__unit__secondaryBlock {
    padding: 0 0 20px 0;
  }
  .lam-content__unit__secondaryBlock._anotherBlock {
    padding: 20px 0;
  }
}
.lam-brandBlock {
  border-bottom: 1px solid #e6e6e6;
  display: flex;
  min-height: 230px;
  height: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 20px;
}
@media (max-width: 1000px) {
  .lam-brandBlock {
    padding: 0 20px 20px 20px;
  }
}
@media (max-width: 768px) {
  .lam-brandBlock {
    flex-wrap: wrap;
    flex-direction: column;
    padding-bottom: 40px;
  }
}
.lam-brandBlock__unit {
  padding-right: 70px;
}
@media (max-width: 880px) {
  .lam-brandBlock__unit {
    padding-right: 45px;
  }
}
@media (max-width: 768px) {
  .lam-brandBlock__unit {
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }
}
.lam-brandBlock__unit._primary {
  max-width: 360px;
  width: 100%;
}
.lam-brandBlock__unit._brand {
  max-width: 310px;
  width: 100%;
}
.lam-brandBlock__unit__title {
  font-weight: 300;
  font-size: 120%;
  margin-bottom: 25px;
}
@media (max-width: 700px) {
  .lam-brandBlock__unit__title {
    margin-top: 20px;
  }
}
.lam-brandBlock__unit__title._logoBebetto {
  display: inline-block;
  height: 35px;
  width: 200px;
  background-image: url("img/Bebetto-grey.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  transition: background-image 0.5s;
}
.lam-brandBlock__unit__title._logoBebetto:hover {
  background-image: url("img/bebettto-color.svg");
  transition: background-image 0.5s;
}
.lam-brandBlock__unit__title._logoBabypoint {
  display: inline-block;
  height: 35px;
  width: 200px;
  background-image: url("img/babypoint-grey.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  transition: background-image 0.5s;
}
.lam-brandBlock__unit__title._logoBabypoint:hover {
  background-image: url("img/Babypoint-color.svg");
  transition: background-image 0.5s;
}
.lam-brandBlock__unit__content {
  font-size: 93%;
  font-weight: 300;
  line-height: 25px;
}
.lam-brandBlock__unit__content__unit {
  font-size: 93%;
  font-weight: 300;
  color: #00adef;
  text-decoration: none;
}
.lam-brandBlock__unit__content__unit:hover {
  border-bottom: 1px solid rgba(0,173,239,0.2);
}
.lam-productionPage {
  max-width: 1000px;
  width: 100%;
  margin: auto;
}
.lam-productionPage__nav {
  display: flex;
  width: 140px;
  justify-content: space-between;
  align-items: center;
}
.lam-productionPage__nav__unit__products {
  text-decoration: none;
  color: #00adef;
  font-size: 87%;
  font-weight: 300;
  border-bottom: 1px solid transparent;
}
.lam-productionPage__nav__unit__products:hover {
  border-bottom: 1px solid rgba(0,173,239,0.2);
}
.lam-productionPage__nav__unit__arrow {
  display: inline-block;
  height: 6px;
  width: 10px;
  background-image: url("img/little-04.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.lam-productionPage__nav__unit__brand {
  font-size: 87%;
  font-weight: 300;
}
.lam-productionPage__title {
  font-weight: 500;
  font-size: 133%;
  margin: 20px 0;
}
.lam-productionPage__description {
  max-width: 100ch;
  font-size: 93%;
  line-height: 25px;
  font-weight: 300;
  margin-bottom: 40px;
}
.lam-productionPage__content {
  display: flex;
  max-width: 1000px;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}
.lam-productionPage__content__unit {
  flex-basis: calc(50% - 10px);
  display: flex;
}
@media (max-width: 980px) {
  .lam-productionPage__content__unit {
    margin: 0 auto;
    flex-basis: calc(60% - 10px);
  }
}
.lam-productionPage__content__unit__primaryBlock {
  margin-bottom: 20px;
  width: 100%;
  height: 320px;
  display: flex;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}
.lam-productionPage__content__unit__primaryBlock__image {
  height: 320px;
  width: 220px;
  margin: auto;
  background-position: center;
}
.lam-productionPage__content__unit__primaryBlock__image._1 {
  background-image: url("img/Untitled-15-05.jpg");
  background-repeat: no-repeat;
}
.lam-productionPage__content__unit__primaryBlock__image._2 {
  background-image: url("img/Untitled-15-02.jpg");
  background-repeat: no-repeat;
}
.lam-productionPage__content__unit__primaryBlock__image._3 {
  background-image: url("img/Untitled-15-05.jpg");
  background-repeat: no-repeat;
}
.lam-productionPage__content__unit__primaryBlock__image._4 {
  background-image: url("img/Untitled-15-02.jpg");
  background-repeat: no-repeat;
}
.lam-productionPage__content__unit__primaryBlock__image._5 {
  background-image: url("img/Untitled-15-05.jpg");
  background-repeat: no-repeat;
}
.lam-productionPage__content__unit__primaryBlock__description {
  padding-right: 20px;
}
.lam-productionPage__content__unit__primaryBlock__description__title {
  margin-top: 35px;
  font-size: 213%;
  font-weight: 700;
}
.lam-productionPage__content__unit__primaryBlock__description__subtitle {
  color: #a0a0a0;
  font-size: 93%;
  font-weight: 300;
  margin: 10px auto;
}
.lam-productionPage__content__unit__primaryBlock__description__content {
  width: 210px;
  font-size: 93%;
  line-height: 20px;
  margin: 15px 0;
}
.lam-productionPage__content__unit__primaryBlock__description__footer {
  display: flex;
  justify-content: space-between;
  width: 220px;
}
.lam-productionPage__content__unit__primaryBlock__description__footer__transition {
  height: 32px;
  width: 32px;
  border-radius: 16px;
  border: 1px solid rgba(0,173,239,0.2);
  background: url("img/ar.svg") no-repeat center center;
  background-size: 14px 12px;
  transition: background-color 0.5s;
  cursor: pointer;
}
.lam-productionPage__content__unit__primaryBlock__description__footer__transition:hover {
  background-color: rgba(0,173,239,0.2);
  transition: background-color 0.5s;
}
@media (max-width: 500px) {
  .lam-productionPage__content__unit {
    flex-basis: calc(90% - 10px);
  }
  .lam-productionPage__content__unit__primaryBlock {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .lam-productionPage__content__unit__primaryBlock__image {
    height: 240px;
  }
  .lam-productionPage__content__unit__primaryBlock__description {
    padding-left: 30px;
    margin: 0 auto;
  }
  .lam-productionPage__content__unit__primaryBlock__description__title {
    margin: 0;
  }
  .lam-productionPage__content__unit__primaryBlock__description__content {
    margin: 15px auto;
    padding: 0;
  }
  .lam-productionPage__content__unit__primaryBlock__description__footer {
    width: 200px;
    margin-bottom: 25px;
  }
}
.lam-productionWrapper {
  padding: 20px;
}
